#properties form,
#properties {
	color: #333;
}

#properties form label {
	display: block;
    font-size: 14px;
    font-weight: bold;
    width: 200px;
    float: left;
    padding-top: 8px;
}
#properties form fieldset {
    border: 1px solid #F2F2F2;
    float: left;
    width: 530px;
    margin-bottom: 10px;
}
#properties form fieldset legend {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    margin-left: -10000px;
}
#properties form input,
#properties form select,
#properties form input.chk,
#properties form textarea {
	float:left;
	border: 1px solid #444;
    font-size: 14px;
    height: 26px;
    padding: 0 5px;
    width: 320px;
    outline: 0;
}

#properties form select{
	padding-right: 0px;
	height: 24px;
	width: 155px;
}
#properties form input.chk {
	width: 20px;
}

#properties form input.navpos {
	width: 30px;
}

#properties form textarea {
	height: 52px;
}

#properties form .elContainer{
	margin-bottom: 10px; 
	width: 541px;
}

#properties form input#submit {
	text-align: right;
	width: 100px;
	padding-bottom: 3px;
	float: right;
}

#blocker{
	position: absolute; 
	top: 0px; 
	left: 0px; 
	display: none; 
	opacity: 0.9; 
	z-index: 10001; 
	background-color: rgb(235, 236, 255);
}

/* the overlayed element */
.apple_overlay {
	
    background-color: #FFFFFF;
    border: 2px solid #333333;
    display: none;
    font-size: 11px;
    /*height: 420px;*/
    padding: 0 0 10px;
    width: 650px;
}

/* default close button positioned on upper right corner */
.apple_overlay .close {
	background-image:url(../img/overlay/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#propHeadline{
	border-bottom: 1px solid #666;
	margin-top: 0px;
}